---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Ưu tiên + Cập nhật gần đây
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Ưu tiên + Mới tạo gần đây
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Ưu tiên + Ngày quá hạn
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Ngày hết hạn
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Ngày kết thúc
  columns: '["-closed"]'
- 
  id: 6
  name: Tạo ngày
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
